@charset "utf-8";
/*======================================
	PHANTASY STAR PORTABLE
	http://phantasystar.sega.jp/psp/
----------------------------------------
	description: element stylesheet
	edit: 2008/5/12
	update:

======================================*/
/*
	outline
--------------------------------------*/

body{
	background: url(../image/layout/background.jpg) repeat-x center top;
	background-color: #030c19;
}

#wrapper {
	width: 688px;
	height: auto;
	margin: 6px auto 0 auto;
	background: url(../image/layout/background_contents.jpg) repeat-y;
	overflow: hidden;
}
#wrapper:after{
	content: "";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}
/*\*/
* html body #wrapper{
	height: 1em;
	overflow: visible;
}
/**/

#wrapperTop {
	width: 688px;
	height: auto;
	margin: 0;
	background: url(../image/layout/background_wrapper.jpg) no-repeat 0 0;
	overflow: hidden;
}
#wrapperTop:after{
	content: "";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}
/*\*/
* html body #wrapperTop{
	height: 1em;
	overflow: visible;
}
/**/


/*
	header
--------------------------------------*/

#header{
	position: relative;
	width: 688px;
	height: 247px;
	margin: 0 0 7px 0;
}

#header h1 {
	position: absolute;
	width: 300px;
	height: 52px;
	left: 15px;
	top: 186px;
}
#header h1 a {
	display: block;
	width: 300px;
	height: 52px;
	
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;

	background: url(../image/layout/header_h1.jpg) no-repeat;
}
#header h1 a:hover {
	background: url(../image/layout/header_h1.jpg) no-repeat 0 -52px;
}

#header p{
	display: none;
}

#header p.sega{
	position: absolute;
	display: block;
	width: 79px;
	height: 28px;
	left: 9px;
	top: 8px;
	
	margin: 0;
}
#header p.sega a {
	display: block;
	width: 79px;
	height: 28px;
	
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
	
	background: url(../image/layout/header_sega.jpg) no-repeat;
}

#header p.pspwebsite{
	position: absolute;
	display: block;
	width: 148px;
	height: 32px;
	left: 527px;
	top: 207px;
	margin: 0;
}
#header p.pspwebsite a {
	display: block;
	width: 148px;
	height: 32px;
	
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
	
	background: url(../image/layout/header_backtopsp.jpg) no-repeat;
}
#header p.pspwebsite a:hover {
	background-position: 0 -32px;
}



/*
	contents
--------------------------------------*/

#contents{
	width: 662px;
	margin: 0 13px;
	padding: 0 0 2px 0;
}

#contentBottom{
	width: 688px;
	height: 15px;
	margin: 0;
	background: url(../image/layout/background_bottom.jpg) no-repeat;
}

#outline {
	padding: 15px;
}
.textin {
	padding: 0 15px 15px 15px;
}

#contents h2 {
	clear: both;
	
	width: 662px;
	height: 29px;
	
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
	
	margin: 0 0 12px 0;
}

/*
	footer
--------------------------------------*/

#footer{
	position: relative;
	width: 680px;
	height: 50px;
	margin: 0 auto;
	padding: 10px 0 22px 0;
}
#copyright{
}
#copyright li{
	display: inline;
	text-indent: -9999px;
}
.copyright{
	clear: both;
	float: left;
	width: 341px;
	height: 31px;
	background: url(../image/layout/logo_copyright.gif) no-repeat;
	z-index: 2;
}
#copyright .copyrightSony{
	display: none;
}
#copyright li.contact{
	float: left;
	top: 22px;
	left: 315px;
	margin-top: -2px;
	margin-left: -20px;
	padding-left: 14px;
	font-size: 10px;
	text-indent: 0;
	background: url(../image/layout/suppnavi_arrow_yellow.gif) no-repeat left 4px;
	z-index: 1;
}

#copyright li.contact a{
	color: #fff717;
}

.logoAlfaSystem{
	float: right;
	width: 119px;
	height: 29px;
	margin-right: 16px;
	background: url(../image/layout/logo_alfasystem.gif) no-repeat;
}
.logoAlfaSystem a{
	display: block;
	width: 119px;
	height: 29px;
	text-decoration: none;
	outline: none;
}
.logoPsp{
	float: right;
	width: 77px;
	height: 31px;
	background: url(../image/layout/logo_psp.gif) no-repeat;
}
